<div class="plc">
    <div class="plc-menu">
        job管理
    </div>
    <div class="plc-content">
        <div class="row">
            <div class="col-sm-12">
                <div class="reason-clients-list">
                    <ul class="nav nav-tabs" >
                        <li class="pull-left" ng-repeat="item in config.jobMenuList" ng-class="{active:item.isActive}">
                            <a ui-sref="{{item.distStateName}}">&nbsp;  {{item.title}}
                            </a>
                        </li>
                    </ul>
                    <div class="clients-content">
                        <div ui-view></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>